CREATE DATABASE  IF NOT EXISTS `costreportdb` /*!40100 DEFAULT CHARACTER SET latin1 */;
USE `costreportdb`;
-- MySQL dump 10.13  Distrib 5.1.34, for apple-darwin9.5.0 (i386)
--
-- Host: localhost    Database: costreportdb
-- ------------------------------------------------------
-- Server version	5.5.11

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `ReportLog`
--

DROP TABLE IF EXISTS `ReportLog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ReportLog` (
  `oid` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(45) DEFAULT NULL,
  `class_name` varchar(45) DEFAULT NULL,
  `link` varchar(45) DEFAULT NULL,
  `multi_part` int(3) DEFAULT NULL,
  `created_by` int(11) DEFAULT NULL COMMENT 'The OID of the user who created it.',
  `created_date` date DEFAULT NULL,
  `created_time` time DEFAULT NULL,
  `created_pgm` varchar(45) DEFAULT NULL,
  `status` varchar(1) DEFAULT NULL COMMENT '1=Initialized \n    (when the report is being built, but pre submitted)\n2=Sumbitted\n    (submitted to the queue for processing)\n3=Running\n4=Completed',
  `status_date` date DEFAULT NULL,
  `status_time` time DEFAULT NULL,
  PRIMARY KEY (`oid`),
  KEY `class name` (`class_name`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ReportLog`
--

LOCK TABLES `ReportLog` WRITE;
/*!40000 ALTER TABLE `ReportLog` DISABLE KEYS */;
INSERT INTO `ReportLog` VALUES (2,'Setup New Year','SetupNewYear','SetupNewYear_2.html',0,6,'2013-03-22','10:42:53','SetupReports','4','2013-03-22','10:43:01');
/*!40000 ALTER TABLE `ReportLog` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2013-03-22 14:47:04
