CREATE DATABASE  IF NOT EXISTS `costreportdb` /*!40100 DEFAULT CHARACTER SET latin1 */;
USE `costreportdb`;
-- MySQL dump 10.13  Distrib 5.1.34, for apple-darwin9.5.0 (i386)
--
-- Host: localhost    Database: costreportdb
-- ------------------------------------------------------
-- Server version	5.5.11

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `Status`
--

DROP TABLE IF EXISTS `Status`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Status` (
  `oid` int(11) NOT NULL AUTO_INCREMENT,
  `year` varchar(4) DEFAULT NULL,
  `phase` int(11) DEFAULT NULL,
  `step` int(11) DEFAULT NULL,
  `complete` varchar(1) DEFAULT NULL,
  `complete_date` date DEFAULT NULL,
  `complete_time` time DEFAULT NULL,
  `complete_user` int(11) DEFAULT NULL,
  PRIMARY KEY (`oid`)
) ENGINE=MyISAM AUTO_INCREMENT=59 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Status`
--

LOCK TABLES `Status` WRITE;
/*!40000 ALTER TABLE `Status` DISABLE KEYS */;
INSERT INTO `Status` VALUES (1,'2013',1,1,'',NULL,NULL,0),(2,'2013',1,2,'',NULL,NULL,0),(3,'2013',1,3,'',NULL,NULL,0),(4,'2013',1,4,'',NULL,NULL,0),(5,'2013',1,5,'',NULL,NULL,0),(6,'2013',1,6,'',NULL,NULL,0),(7,'2013',1,7,'',NULL,NULL,0),(8,'2013',1,8,'',NULL,NULL,0),(9,'2013',1,9,'',NULL,NULL,0),(10,'2013',1,10,'',NULL,NULL,0),(11,'2013',1,11,'',NULL,NULL,0),(12,'2013',1,12,'',NULL,NULL,0),(13,'2013',1,13,'',NULL,NULL,0),(14,'2013',1,14,'',NULL,NULL,0),(15,'2013',1,15,'',NULL,NULL,0),(16,'2013',1,99,'',NULL,NULL,0),(17,'2013',2,1,'',NULL,NULL,0),(18,'2013',2,2,'',NULL,NULL,0),(19,'2013',2,3,'',NULL,NULL,0),(20,'2013',2,4,'',NULL,NULL,0),(21,'2013',2,5,'',NULL,NULL,0),(22,'2013',2,6,'',NULL,NULL,0),(23,'2013',2,7,'',NULL,NULL,0),(24,'2013',2,8,'',NULL,NULL,0),(25,'2013',2,9,'',NULL,NULL,0),(26,'2013',2,10,'',NULL,NULL,0),(27,'2013',2,11,'',NULL,NULL,0),(28,'2013',2,12,'',NULL,NULL,0),(29,'2013',2,13,'',NULL,NULL,0),(30,'2012',1,1,'',NULL,NULL,0),(31,'2012',1,2,'',NULL,NULL,0),(32,'2012',1,3,'',NULL,NULL,0),(33,'2012',1,4,'',NULL,NULL,0),(34,'2012',1,5,'',NULL,NULL,0),(35,'2012',1,6,'',NULL,NULL,0),(36,'2012',1,7,'',NULL,NULL,0),(37,'2012',1,8,'',NULL,NULL,0),(38,'2012',1,9,'',NULL,NULL,0),(39,'2012',1,10,'',NULL,NULL,0),(40,'2012',1,11,'',NULL,NULL,0),(41,'2012',1,12,'',NULL,NULL,0),(42,'2012',1,13,'',NULL,NULL,0),(43,'2012',1,14,'',NULL,NULL,0),(44,'2012',1,15,'',NULL,NULL,0),(45,'2012',1,99,'',NULL,NULL,0),(46,'2012',2,1,'',NULL,NULL,0),(47,'2012',2,2,'',NULL,NULL,0),(48,'2012',2,3,'',NULL,NULL,0),(49,'2012',2,4,'',NULL,NULL,0),(50,'2012',2,5,'',NULL,NULL,0),(51,'2012',2,6,'',NULL,NULL,0),(52,'2012',2,7,'',NULL,NULL,0),(53,'2012',2,8,'',NULL,NULL,0),(54,'2012',2,9,'',NULL,NULL,0),(55,'2012',2,10,'',NULL,NULL,0),(56,'2012',2,11,'',NULL,NULL,0),(57,'2012',2,12,'',NULL,NULL,0),(58,'2012',2,13,'',NULL,NULL,0);
/*!40000 ALTER TABLE `Status` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2013-03-22 14:47:05
