CREATE DATABASE  IF NOT EXISTS `costreportdb` /*!40100 DEFAULT CHARACTER SET latin1 */;
USE `costreportdb`;
-- MySQL dump 10.13  Distrib 5.1.34, for apple-darwin9.5.0 (i386)
--
-- Host: localhost    Database: costreportdb
-- ------------------------------------------------------
-- Server version	5.5.11

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `FEFP`
--

DROP TABLE IF EXISTS `FEFP`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `FEFP` (
  `oid` int(11) NOT NULL AUTO_INCREMENT COMMENT '		',
  `year` varchar(4) DEFAULT NULL,
  `id` varchar(4) DEFAULT NULL,
  `name` varchar(30) DEFAULT NULL,
  `abbr` varchar(15) DEFAULT NULL,
  `update_date` date DEFAULT NULL,
  `avg_sqft` int(11) DEFAULT NULL,
  `report_seq_oid` int(11) DEFAULT NULL,
  `low_stdt_staff` int(11) DEFAULT NULL,
  `high_stdt_staff` int(11) DEFAULT NULL,
  `low_cost_stdt` int(11) DEFAULT NULL,
  `high_cost_stdt` int(11) DEFAULT NULL,
  PRIMARY KEY (`oid`),
  KEY `id` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=75 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `FEFP`
--

LOCK TABLES `FEFP` WRITE;
/*!40000 ALTER TABLE `FEFP` DISABLE KEYS */;
INSERT INTO `FEFP` VALUES (19,'2013','101','K-3 Basic','K-3 Basic','2012-09-24',890,6,10,25,4500,9000),(20,'2013','102','4-8 Basic','4-8 Basic','2012-04-03',938,6,10,27,4500,9000),(21,'2013','103','9-12 Basic','9-12 Basic','2012-04-03',1088,6,10,25,4500,10000),(22,'2013','130','ESOL','ESOL','2012-04-03',1000,7,10,25,4500,17000),(23,'2013','300','6-12 VOCATIONAL','6-12 VOCATIONAL','2012-04-03',1376,9,10,25,4000,13000),(25,'2013','355','INDUSTRIAL','INDUSTRIAL','2011-12-06',700,11,0,99,0,99999),(26,'2013','357','PUBLIC SERVICE','PUBLIC SERVICE','2011-12-06',700,11,0,99,0,99999),(27,'2013','359','OTHER CTE','OTHER CTE','2011-12-06',700,11,0,99,0,99999),(28,'2013','364','HEALTH SCIENCE','HEALTH SCIENCE','2011-12-06',700,12,0,99,0,99999),(31,'2013','401','LITERACY/ADULT BASIC EDU ABE','LITERACY/ADULT','2011-12-06',700,14,0,99,0,99999),(32,'2013','402','ADULT HIGH SCH/ ADULT SECONDAR','ADULT HIGH SCH/','2011-12-06',700,14,0,99,0,99999),(33,'2013','403','GED PREPARATORY','GED PREPARATORY','2011-12-06',700,14,0,99,0,99999),(34,'2013','404','ESOL','ESOL','2011-12-06',700,14,0,99,0,99999),(35,'2013','405','VOCATIONAL PREPARATORY INSTR','VOCATIONAL PREP','2011-12-06',700,14,0,99,0,99999),(36,'2013','409','OTHER ADULT GENERAL EDUCATION','OTHER ADULT GEN','2011-12-06',700,14,0,99,0,99999),(37,'2013','111','K-BASIC WITH ESE SERVICE','K-BASIC WITH ES','2012-04-03',890,8,10,25,6000,16000),(38,'2013','112','4-8 BASIC WITH ESE SERVICES','4-8 BASIC WITH','2012-04-03',938,8,10,25,6000,16000),(39,'2013','113','9-12 BASIC WITH ESE SERVICES','9-12 BASIC WITH','2012-04-03',1088,8,10,25,6000,13000),(40,'2013','254','ESE SUPPORT LEVEL 4','ESE SUPP 4','2012-11-19',1100,8,5,15,5000,40000),(41,'2013','255','ESE SUPPORT LEVEL 5','ESE SUPP 5','2012-11-19',1100,8,5,15,5000,60000),(42,'2013','341','CONTINUING WORKFORCE EDUCATION','CONTINUING WORK','2012-04-03',306,10,0,99,0,99999),(44,'2013','352','BUSINESS EDUCATION','BUSINESS EDUCAT','2011-12-07',700,11,0,99,0,99999),(45,'2013','353','FAMILY & CONSUMER SCIENCE','FAMILY & CONSUM','2011-12-07',700,11,0,99,0,99999),(46,'2013','356','MARKETING (DISTRIBUTIVE)','HEALTH SCIENCE','2011-12-07',700,11,0,99,0,99999),(47,'2013','371','CLASSROOM INSTRUCTION RTI','CLASSROOM INSTR','2011-12-07',700,13,0,99,0,99999),(48,'2013','372','ON-THE JOB TRAINING OJT','ON-THE JOB TRAI','2011-12-07',700,13,0,99,0,99999),(49,'2012','101','K-3 Basic','K-3 Basic','2013-03-22',890,15,10,25,4500,9000),(50,'2012','102','4-8 Basic','4-8 Basic','2013-03-22',938,15,10,27,4500,9000),(51,'2012','103','9-12 Basic','9-12 Basic','2013-03-22',1088,15,10,25,4500,10000),(52,'2012','111','K-BASIC WITH ESE SERVICE','K-BASIC WITH ES','2013-03-22',890,17,10,25,6000,16000),(53,'2012','112','4-8 BASIC WITH ESE SERVICES','4-8 BASIC WITH','2013-03-22',938,17,10,25,6000,16000),(54,'2012','113','9-12 BASIC WITH ESE SERVICES','9-12 BASIC WITH','2013-03-22',1088,17,10,25,6000,13000),(55,'2012','130','ESOL','ESOL','2013-03-22',1000,16,10,25,4500,17000),(56,'2012','254','ESE SUPPORT LEVEL 4','ESE SUPP 4','2013-03-22',1100,17,5,15,5000,40000),(57,'2012','255','ESE SUPPORT LEVEL 5','ESE SUPP 5','2013-03-22',1100,17,5,15,5000,60000),(58,'2012','300','6-12 VOCATIONAL','6-12 VOCATIONAL','2013-03-22',1376,18,10,25,4000,13000),(59,'2012','341','CONTINUING WORKFORCE EDUCATION','CONTINUING WORK','2013-03-22',306,19,0,99,0,99999),(60,'2012','352','BUSINESS EDUCATION','BUSINESS EDUCAT','2013-03-22',700,20,0,99,0,99999),(61,'2012','353','FAMILY & CONSUMER SCIENCE','FAMILY & CONSUM','2013-03-22',700,20,0,99,0,99999),(62,'2012','355','INDUSTRIAL','INDUSTRIAL','2013-03-22',700,20,0,99,0,99999),(63,'2012','356','MARKETING (DISTRIBUTIVE)','HEALTH SCIENCE','2013-03-22',700,20,0,99,0,99999),(64,'2012','357','PUBLIC SERVICE','PUBLIC SERVICE','2013-03-22',700,20,0,99,0,99999),(65,'2012','359','OTHER CTE','OTHER CTE','2013-03-22',700,20,0,99,0,99999),(66,'2012','364','HEALTH SCIENCE','HEALTH SCIENCE','2013-03-22',700,21,0,99,0,99999),(67,'2012','371','CLASSROOM INSTRUCTION RTI','CLASSROOM INSTR','2013-03-22',700,22,0,99,0,99999),(68,'2012','372','ON-THE JOB TRAINING OJT','ON-THE JOB TRAI','2013-03-22',700,22,0,99,0,99999),(69,'2012','401','LITERACY/ADULT BASIC EDU ABE','LITERACY/ADULT','2013-03-22',700,23,0,99,0,99999),(70,'2012','402','ADULT HIGH SCH/ ADULT SECONDAR','ADULT HIGH SCH/','2013-03-22',700,23,0,99,0,99999),(71,'2012','403','GED PREPARATORY','GED PREPARATORY','2013-03-22',700,23,0,99,0,99999),(72,'2012','404','ESOL','ESOL','2013-03-22',700,23,0,99,0,99999),(73,'2012','405','VOCATIONAL PREPARATORY INSTR','VOCATIONAL PREP','2013-03-22',700,23,0,99,0,99999),(74,'2012','409','OTHER ADULT GENERAL EDUCATION','OTHER ADULT GEN','2013-03-22',700,23,0,99,0,99999);
/*!40000 ALTER TABLE `FEFP` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2013-03-22 14:47:04
