CREATE DATABASE  IF NOT EXISTS `costreportdb` /*!40100 DEFAULT CHARACTER SET latin1 */;
USE `costreportdb`;
-- MySQL dump 10.13  Distrib 5.1.34, for apple-darwin9.5.0 (i386)
--
-- Host: localhost    Database: costreportdb
-- ------------------------------------------------------
-- Server version	5.5.11

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `Install`
--

DROP TABLE IF EXISTS `Install`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `Install` (
  `oid` int(11) NOT NULL AUTO_INCREMENT,
  `year` varchar(4) DEFAULT NULL,
  `dist` varchar(2) DEFAULT NULL,
  `employee_id` varchar(1) DEFAULT NULL,
  `satsy_salary_low` int(6) DEFAULT NULL,
  `satsy_salary_high` int(6) DEFAULT NULL,
  `contract_days` int(3) DEFAULT NULL,
  `contract_hourly` int(3) DEFAULT NULL,
  `hours_day` decimal(3,2) DEFAULT NULL,
  `mods` int(3) DEFAULT NULL,
  `days_high` int(3) DEFAULT NULL,
  `cost_indirect` int(3) DEFAULT NULL,
  `cost_district` int(3) DEFAULT NULL,
  `cost_salary_low` int(6) DEFAULT NULL,
  `cost_salary_high` int(6) DEFAULT NULL,
  `update_date` date DEFAULT NULL,
  PRIMARY KEY (`oid`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `Install`
--

LOCK TABLES `Install` WRITE;
/*!40000 ALTER TABLE `Install` DISABLE KEYS */;
INSERT INTO `Install` VALUES (1,'2013','XX',NULL,30000,85000,196,180,'5.00',20,240,66,66,30000,85000,'2012-12-05'),(2,'2012','XX','',30000,85000,196,180,'5.00',20,240,66,66,30000,85000,'2013-03-22');
/*!40000 ALTER TABLE `Install` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2013-03-22 14:47:04
