CREATE DATABASE  IF NOT EXISTS `costreportdb` /*!40100 DEFAULT CHARACTER SET latin1 */;
USE `costreportdb`;
-- MySQL dump 10.13  Distrib 5.1.34, for apple-darwin9.5.0 (i386)
--
-- Host: localhost    Database: costreportdb
-- ------------------------------------------------------
-- Server version	5.5.11

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `ReportSequence`
--

DROP TABLE IF EXISTS `ReportSequence`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ReportSequence` (
  `oid` int(11) NOT NULL AUTO_INCREMENT,
  `year` varchar(4) DEFAULT NULL,
  `id` varchar(5) DEFAULT NULL,
  `name` varchar(30) DEFAULT NULL,
  `abbr` varchar(15) DEFAULT NULL,
  `update_date` date DEFAULT NULL,
  PRIMARY KEY (`oid`)
) ENGINE=InnoDB AUTO_INCREMENT=24 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ReportSequence`
--

LOCK TABLES `ReportSequence` WRITE;
/*!40000 ALTER TABLE `ReportSequence` DISABLE KEYS */;
INSERT INTO `ReportSequence` VALUES (6,'2013','1','Basic','Basic','2011-12-11'),(7,'2013','2','ESOL','ESOL','2011-12-11'),(8,'2013','3','ESE','ESE','2011-12-11'),(9,'2013','4','VOCATIONAL 6-12','VOCATIONAL 6-12','2011-12-11'),(10,'2013','5','CONTINUING WORKFORCE ED.','CONTINUING WORK','2011-12-11'),(11,'2013','6','POST SECON. ADULT VOC','POST SECONDARY','2011-12-11'),(12,'2013','7','APPLIED TECHNICAL-HEALTH','APPLIED TECHNIC','2011-12-11'),(13,'2013','8','APPRENTICESHIP','APPRENTICESHIP','2011-12-11'),(14,'2013','9','ADULT GENERAL ED','ADULT GENERAL E','2011-12-11'),(15,'2012','1','Basic','Basic','2013-03-22'),(16,'2012','2','ESOL','ESOL','2013-03-22'),(17,'2012','3','ESE','ESE','2013-03-22'),(18,'2012','4','VOCATIONAL 6-12','VOCATIONAL 6-12','2013-03-22'),(19,'2012','5','CONTINUING WORKFORCE ED.','CONTINUING WORK','2013-03-22'),(20,'2012','6','POST SECON. ADULT VOC','POST SECONDARY','2013-03-22'),(21,'2012','7','APPLIED TECHNICAL-HEALTH','APPLIED TECHNIC','2013-03-22'),(22,'2012','8','APPRENTICESHIP','APPRENTICESHIP','2013-03-22'),(23,'2012','9','ADULT GENERAL ED','ADULT GENERAL E','2013-03-22');
/*!40000 ALTER TABLE `ReportSequence` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2013-03-22 14:47:05
