CREATE DATABASE  IF NOT EXISTS `costreportdb` /*!40100 DEFAULT CHARACTER SET latin1 */;
USE `costreportdb`;
-- MySQL dump 10.13  Distrib 5.1.34, for apple-darwin9.5.0 (i386)
--
-- Host: localhost    Database: costreportdb
-- ------------------------------------------------------
-- Server version	5.5.11

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `ReportWork`
--

DROP TABLE IF EXISTS `ReportWork`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ReportWork` (
  `oid` int(11) NOT NULL AUTO_INCREMENT,
  `year` varchar(4) DEFAULT NULL,
  `fund` varchar(1) DEFAULT NULL,
  `tableNbr` int(11) DEFAULT NULL,
  `school` int(11) DEFAULT NULL,
  `pgm` int(11) DEFAULT NULL,
  `dir_salary` decimal(19,8) DEFAULT NULL,
  `dir_benefit` decimal(19,8) DEFAULT NULL,
  `dir_purchase` decimal(19,8) DEFAULT NULL,
  `dir_mat_sup` decimal(19,8) DEFAULT NULL,
  `dir_other` decimal(19,8) DEFAULT NULL,
  `dir_capital` decimal(19,8) DEFAULT NULL,
  `si6100` decimal(19,8) DEFAULT NULL,
  `si6200` decimal(19,8) DEFAULT NULL,
  `si6300` decimal(19,8) DEFAULT NULL,
  `si6400` decimal(19,8) DEFAULT NULL,
  `si6500` decimal(19,8) DEFAULT NULL,
  `si7300` decimal(19,8) DEFAULT NULL,
  `si7400` decimal(19,8) DEFAULT NULL,
  `si7600` decimal(19,8) DEFAULT NULL,
  `si7700` decimal(19,8) DEFAULT NULL,
  `si7800` decimal(19,8) DEFAULT NULL,
  `si7900` decimal(19,8) DEFAULT NULL,
  `si8100` decimal(19,8) DEFAULT NULL,
  `si8200` decimal(19,8) DEFAULT NULL,
  `di6100` decimal(19,8) DEFAULT NULL,
  `di6200` decimal(19,8) DEFAULT NULL,
  `di6300` decimal(19,8) DEFAULT NULL,
  `di6400` decimal(19,8) DEFAULT NULL,
  `di6500` decimal(19,8) DEFAULT NULL,
  `di7100` decimal(19,8) DEFAULT NULL,
  `di7200` decimal(19,8) DEFAULT NULL,
  `di7400` decimal(19,8) DEFAULT NULL,
  `di7500` decimal(19,8) DEFAULT NULL,
  `di7600` decimal(19,8) DEFAULT NULL,
  `di7700` decimal(19,8) DEFAULT NULL,
  `di7800` decimal(19,8) DEFAULT NULL,
  `di7900` decimal(19,8) DEFAULT NULL,
  `di8100` decimal(19,8) DEFAULT NULL,
  `di8200` decimal(19,8) DEFAULT NULL,
  `other` decimal(19,8) DEFAULT NULL,
  `pre_K` decimal(19,8) DEFAULT NULL,
  `capital` decimal(19,8) DEFAULT NULL,
  `cmty_srvc` decimal(19,8) DEFAULT NULL,
  `debt` decimal(19,8) DEFAULT NULL,
  `fed_indirect` decimal(19,8) DEFAULT NULL,
  `charter` decimal(19,8) DEFAULT NULL,
  `total` decimal(19,8) DEFAULT NULL,
  PRIMARY KEY (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ReportWork`
--

LOCK TABLES `ReportWork` WRITE;
/*!40000 ALTER TABLE `ReportWork` DISABLE KEYS */;
/*!40000 ALTER TABLE `ReportWork` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2013-03-22 14:47:05
